uuid: 650351e6-8c69-4249-9bb3-67b1243f64eb
langcode: ca
status: true
dependencies:
  config:
    - taxonomy.vocabulary.districte_entitats
id: taxonomy_term.districte_entitats.name
field_name: name
entity_type: taxonomy_term
bundle: districte_entitats
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
